<div class="add-or-remove-offers">
  <layout-page-header
    [title]="'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.ADD_OR_REMOVE_OFFERS.TITLE' | translate"
    [description]="'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.ADD_OR_REMOVE_OFFERS.DESCRIPTION' | translate"
  ></layout-page-header>
  <layout-card-container>
    <layout-go-back></layout-go-back>
    <merchant-group-profile-new-offers-list-filter></merchant-group-profile-new-offers-list-filter>
    <div class="add-or-remove-offers__lists">
      <merchant-group-profile-current-offers-list></merchant-group-profile-current-offers-list>
      <merchant-group-profile-new-offers-list></merchant-group-profile-new-offers-list>
    </div>
  </layout-card-container>
</div>
